/***背景の設定***/
body {background-image: url(../images/bg.gif);background-repeat: repeat;margin: 0px;padding: 0px;}

/***影の設定***/
#shadow_l {background-image: url(../images/shadow_l.gif);background-repeat: repeat-y;background-position: right top;}
#shadow_r {background-image: url(../images/shadow_r.gif);background-repeat: repeat-y;background-position: left top;}

/***FLASHの設定***/
#flashbox {margin: 0px;padding: 0px;height: 250px;width: 780px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #8D8D8D;}

/***メンバーの設定***/
#memberbox {margin-bottom: 10px;}

/***バナーの設定***/
#bannerbox{margin: 0px;padding: 0px;width: 210px;}
#bannerbox img{padding: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 5px;margin-left: 0px;}

/***インフォメーションの設定***/
#infobox {padding: 0px;width: 325px;margin-top: 0px;margin-right: 10px;margin-bottom: 0px;margin-left: 0px;height: 315px;font-size: 12px;line-height: 15px;color: #494949;background-color: #E0E0E0;}
#information {margin: 0px;height: 280px;width: 315px;overflow: auto;padding-top: 0px;padding-right: 5px;padding-bottom: 0px;padding-left: 5px;background-color: #E0E0E0;}

/***ボタン部分の設定***/
#btbox {margin: 0px;padding: 0px;width: 235px;}
#btbox img{padding: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 5px;margin-left: 0px;}

/***フッターの設定***/
#footer {font-size: 10px;border-top-width: 1px;border-top-style: solid;border-top-color: #8D8D8D;margin-top: 10px;margin-right: 0px;margin-bottom: 30px;margin-left: 0px;padding-top: 30px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}
#minicontents {width: 400px;margin-top: 20px;margin-bottom: 20px;text-align: left;line-height: 16px;}
#minibody {background-color: #FFFFFF;background-image: none;}
